html { background-color: #FFF; }
a:link{color: #001c55;font-weight : bold; text-decoration: none;}
a:visited{color: #001c55; font-weight : bold; text-decoration: none;}
a:hover{color: #001c55; font-weight : bold; text-decoration: none;}
a:active {color:#001c55;}

HTML{
	background-color : #f5f7f9;
	text-align : center;
	}
BODY {
	background-color : #f5f7f9;
	text-align : center;
	padding: 0 0 0 0;
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica;
	color:#333333;
	}

BR {
	float: none;
	clear: both;
	display: block;
}



p.small {}
p.big {padding-top: 5px;
	border-top: 1px solid #cccccc; }

table {	width: 400px;
	font-size: 10px;

	}

tr	{
	font-size: 10px;
	padding: 5px 5px 5px 5px;
	}

td	{
	font-size: 10px;
	padding: 5px 5px 5px 5px;
	}
input {
	font-size: 10px;
	float : none;
	margin: 5px 0 0 0;
	}

img	{
	border: 0px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}



.iconbox	{
	border: 0px;
	margin-right:5px;
	padding: 0 0 0 0;
	float: right;
	width: 45px;
	height: 30px;
	color:#000000;
	font-size : 8px;
	text-align : center;
	
	}


	
H1
 {	text-align : left;
	font-size : 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	color : #666666;
	border-top: 1px solid #336580; 
	border-bottom: 1px solid #336580;
	
}

H2
 {
 	text-align : left;
	font-size : 12px;
	font-weight : bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color : #003366;
	padding-top: 5px;
 }


H3
	 {text-align : left;
	font-size : 12px;
	font-weight : bold;
	padding-top: 5px;
	padding-bottom: 0px;
	color : #003366;
	
}

H4
 {
	padding-left  : 8px;
	text-align : left;
	font-size : 13px;
 	font-weight : bold;
	text-align : left;
}

.header
 {
	color : #333333;
	font-size : 16px;
	font-weight : bold;
	padding-top: 10px;
	padding-left: 10px;
	
	}
.headermenu
 {
	color : #ffffff;
	font-size : 12px;
	font-weight : bold;
	padding-bottom: 5px;
	padding-TOP: 5px;
	background-color:#336580;
	MARGIN-TOP: 0px;
	}

.headermenutop
 {	font-weight : bold;	
}

.headersmall
 {
	padding-top: 0px;
	color : #333333;
	font-size : 10px;
	font-weight : bold;
	padding-bottom: 0px;
	padding-left: 10px;
	letter-spacing:1px;
}

.frame
{ 	text-align : left;
	background-color: #FFFFFF;
	padding: 0 0 0 0;
	font-size : 10px;
	width:970px; 
	font-family : Verdana, Arial, Helvetica;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	}

.frametop
{ 
	background-color: #ffffff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height:200px; 
	width:970px; 

	
	}	
 

.frameform
{ 
	background-color: #FFF;
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica;
	padding: 0 0 0 0;
	height:300px; 
	width:325px; 
	float:left;
	text-align : left;
	}

.frameright
{ 
	background-color: #FFF;
	padding: 0 0 0 0;
	font-size : 10px;
	font-family : Verdana, Arial, Helvetica;
	height:300px; 
	width:290px; 
	float:right;
	text-align : left;
	}

	


.framecontent
{
	width:700px; 
	height:500px;
	text-align : left;
 	font-size : 10px;
 	padding-left  : 4px;
	padding-right  : 4px;
	padding-top: 20px;
	padding-bottom: 3px;
	color : #000000;
	margin-left: 30px;
	vertical-align:top;

	}



.frameBOX
{
	width:550px; 
	height:120px;
	text-align : left;
 	font-size : 10px;
 	padding-left  : 4px;
	padding-right  : 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	

	}
.boxmaxi{ 

	margin-right  : 4px;
	margin-top: 60px;
	margin-bottom: 4px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	background-color: #e0e8ec;
	width: 700px;
	height : 148px;

	}

.boxmini{ 

	margin-right  : 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	background-color: #e0e8ec;
	width: 169px;
	height : 350px;
	float: left;

	}	

.imgbox
{	padding-top: 5px;
	padding-bottom: 5px;
	width:250px; 
	height:100px;
	text-align : left;
 	float:left;
	}

.textbox
{
	width:280px; 
	height:100px;
	text-align : left;
 	float:right;
	}	

.framebottom
{ 
	padding-top: 5px;
	margin: 0 0 0 0;
	height:15px; 
	width:970px; 
	text-align : center;
	background-color: #001c55;
	font-weight : bold;
	color : #f3c727;
	}

div.framebottom a
{
	color: #f3c727;
	}

{ 
	background-color: #006bb5;
	text-align : left;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height:77px; 
	width:688px; 
	float: right;
	}

.topleft{
	cursor: pointer; 
	background-color: #006bb5;
	text-align : right;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height:77px; 
	width:282px; 
	float: left;
	
	}

.framebr{ 
	background-color: #ffffff;
	height: 18px; 
	width:970px; 
	font-style:italic;
	font-weight : bold;
	padding-left  : 8px;
	padding-top  : 2px;
	padding-bottom  : 2px;
	}


 
.frametop{ 
	cursor: pointer; 
	background-color: #ffffff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height:207px; 
	width:970px; 
	text-decoration: none;
	float: rigth;
	}

.italic {
font-style:italic;
font-size: 12px;
color:#98bf21;
text-decoration:underline;
float: none;

}





.menurightmaster
{ 
	width:200px; 
	float: right;
	padding-top:0px;
	}

.menuright
{ 
	background-color:#e0e8ec;
	text-align : CENTER;
	margin-right: 30px;
	width:152px; 
	height: auto;
	float: right;
	padding-top: 0px;
	padding-bottom: 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc; 
	border-bottom: 1px solid #cccccc;
	}

div.menuright ul
{
list-style-type:none;
margin:0;
padding:0;
}


div.menuright li
{
}

div.menuright a
{
display:block;
width:150px;
height:40px;
padding-top: 10px;
}

div.menuright a
{
display:block;
width:150px;
height:35px;
border-top: 1px solid #cccccc;
}

div.menuright a:link 
{
font-weight:bold;
color:#001c55;
text-align:center;
padding:1px;
padding-top: 10px;
text-decoration:none;
}

div.menuright a:hover,div.horizontal a:active
{
color:#ffffff;
background-color: #7F9EB0;

}







div.horizontal
{
background-color:#e0e8ec;
width:970px;
height:45px;

}

div.horizontal ul
{
list-style-type:none;
margin:0;
padding:0;
}

div.horizontal li
{
float:left;
}

div.horizontal a
{
display:block;
width:191px;
height:35px;
border-left: 1px solid #cccccc;
}

div.horizontal a:link,div.horizontal a:visited
{
font-weight:bold;
color:#001c55;
background-color: #e0e8ec;
text-align:center;
padding:1px;
padding-top: 10px;
text-decoration:none;
text-transform:uppercase;
border-bottom: 1px solid #cccccc;
}

div.horizontal a:hover,div.horizontal a:active
{
background-color:#7f9eb0;
color:#FFFFFF;
}





.contentright{
	
	background-color: #ffffff;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height:510px; 
	width:800px; 
	float: right;
	
	}
.text
 {
 	text-align : left;
 	font-size : 10px;
 	padding-left  : 4px;
	padding-right  : 4px;
	padding-top: 3px;
	padding-bottom: 3px;
	color : #000000;
	float: rigth;
 }
.textheader
 {	text-align : center;
 	color : #ffffff;
	font-size : 12px;
	font-weight : bold;
	padding-bottom: 5px;
	padding-TOP: 5px;
	background-color:#336580;
	MARGIN-TOP: 0px;
 }

